class CreateProductsCategories < ActiveRecord::Migration
  def change
    create_table :categories_products, :id => false do |t|
	t.references:product
    t.references:category
    end
    add_index:categories_products, :product_id
    add_index:categories_products, :category_id
  end
end
